﻿@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('/fonts/RobotoNormal.eot'); /* IE9 Compat Modes */
  src: url('/fonts/RobotoNormal.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	   url('/fonts/RobotoNormal.woff') format('woff'); /* Modern Browsers */
}
@font-face {
  font-family: 'Roboto Light';
  font-style: normal;
  font-weight: 100;
  src: url('/fonts/RobotoLight.eot'); /* IE9 Compat Modes */
  src: url('/fonts/RobotoLight.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	   url('/fonts/RobotoLight.woff') format('woff'); /* Modern Browsers */
}
@font-face {
  font-family: 'Roboto Bold';
  font-style: normal;
  font-weight: 900;
  src: url('/fonts/RobotoBlack.eot'); /* IE9 Compat Modes */
  src: url('/fonts/RobotoBlack.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	   url('/fonts/RobotoBlack.woff') format('woff'); /* Modern Browsers */
}